@charset "UTF-8";
@import "home-header.css";
@import "home-footer.css";
@import "help-center.css";

/* pricing - common */
.header .menu.pricing a {
    color: #5e51f0;
}

.check-img {
    content: url("/resources/images/home/sixshoppro-assets/image/pricing-check.svg");
}

.none-img {
    content: url("/resources/images/home/sixshoppro-assets/image/pricing-none.svg");
}

.x-img {
    content: url("/resources/images/home/sixshoppro-assets/image/common-close-icon.svg");
}

.with-tooltip-wrapper .info {
    position: relative;
}

.tooltip {
    position: absolute;
    display: inline-block;
    top: 24px;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
    padding: 16px 20px;
    border-radius: 12px;
    background-color: #000;
    box-shadow: 10px 10px 50px rgba(0, 0, 0, 0.10);
    visibility: hidden;
    opacity: 0;
    transition: all 0.2s ease-in-out;
}

.info:hover .tooltip {
    visibility: visible;
    opacity: 1;
}

.tooltip::before {
    content: "";
    position: absolute;
    border: 7px solid transparent;
    border-bottom-color: #000;
    top: 1px;
    left: 50%;
    transform: translate(-50%, -100%);
}

.tooltip p {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
}

.arrow-up {
    content: url("/resources/images/home/sixshoppro-assets/image/common-arrow-up-icon.svg");
}

.arrow-down {
    content: url("/resources/images/home/sixshoppro-assets/image/common-arrow-up-icon.svg");
    transform: scaleY(-1);
}

.hidden {
    display: none !important;
}

/* pricing - hero banner */
.pricing section.hero {
    padding: 80px 0 0;
}

section.hero-banner .text-wrapper {
    z-index: 9;
}

section.hero-banner p:not(.tab-filter p) {
    margin-bottom: 20px;
}

section.hero-banner .text-wrapper p:last-of-type {
    margin-bottom: 50px;
}

/* pricing - plans */
.pricing .radio-tab-wrapper {
    display: flex;
    justify-content: center;
}

.pricing .radio-tab {
    margin: unset;
    cursor: pointer;
    z-index: 99;
}

.pricing .radio-tab .tab-filter.active p {
    font-weight: 600;
}

.pricing .radio-tab .tab-filter .badge-new {
    position: absolute;
    top: -12px;
    left: 5px;
    width: 12px;
}

.pricing .radio-tab-wrapper {
    z-index: 12;
    transition: top 0.3s ease;
    will-change: top, transform;
}

.pricing .radio-tab-wrapper.fixed {
    position: fixed;
    width: 100%;
    max-width: unset;
    left: 50%;
    transform: translateX(-50%);
    padding: 12px 0;
    background-color: #fff;
    border-bottom: 1px solid #ebecf1;
    transition: top 0.3s ease;
}

.pricing .radio-tab-wrapper.fixed.animate-in {
    animation: fadeSlideIn 0.3s ease forwards;
}

.pricing .radio-tab-wrapper.animate-out {
    animation: fadeSlideOut 0.3s ease forwards;
}

.pricing .radio-tab-wrapper.fixed .radio-tab {
    width: 480px;
    margin: 0 auto;
}

.radio-tab-placeholder {
    display: none;
    width: 100%;
    height: 0;
}

.pricing .radio-tab-wrapper.fixed + .radio-tab-placeholder {
    display: block;
    height: 52px;
}

.pricing .service-info {
    margin-top: 20px;
}

section.plans {
    margin: 60px auto 160px;
    padding: 0;
    background-color: unset;
    z-index: 11;
    overflow: unset;
}

section.plans .plans-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 25px;
    justify-items: center;
    align-items: end;
    position: relative;
    width: 1260px;
    z-index: 10;
}

section.plans .plans-container .plan {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 24px 20px;
    width: 100%;
    border-radius: 20px;
    border: 1px solid rgba(23, 23, 25, 0.10);
    background-color: #fff;
    box-shadow: 10px 10px 30px 0 rgba(0, 0, 0, 0.05);
}

section.plans .plans-container .effect-multicolored {
    display: flex;
    justify-content: center;
    flex-direction: column;
    background: linear-gradient(90deg, rgba(160, 102, 255, 1) 0%, rgba(160, 102, 255, 1) 54%, rgba(94, 81, 240, 1) 77%, rgba(94, 81, 240, 1) 100%);
    border-radius: 20px;
    padding: 2px;
    width: 100%;
}

section.plans .plans-container .effect-multicolored .caption-1 {
    line-height: 160%;
    margin: 8px 0;
}

section.plans .plans-container .effect-multicolored .plan.shoppingmall {
    padding: 22px 20px;
    border-radius: 18px;
}

section.plans .plans-container .plan .content-wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    width: 100%;
    padding: 16px;
}

section.plans .plans-container .plan.shoppingmall .content-wrapper p.body-1 {
    background: linear-gradient(39deg, rgba(160, 102, 255, 1) 0%, rgba(160, 102, 255, 1) 34%, rgba(94, 81, 240, 1) 56%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

section.plans .plans-container .plan .plan-title-wrapper {
    display: flex;
    align-items: center;
    margin: 50px 0 15px;
    gap: 6px;
    position: relative;
}

section.plans .plans-container .plan .event-text {
    position: absolute;
    top: 10px;
    border-radius: 6px;
    padding: 10px;
    line-height: 1em;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    background-color: #ff7164;
}

section.plans .wrapper.plan-title .with-tooltip-wrapper {
    display: flex;
    align-items: center;
    gap: 5px;
}

section.plans .wrapper.plan-title + .blank-box {
    height: 78px;
}

section.plans .plans-container .plan .price {
    text-align: left;
    margin-top: 8px;
    margin-bottom: 0;
}

section.plans .plans-container .plan .price-detail {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

section.plans .plans-container .plan .price-row {
    display: grid;
    grid-template-columns: auto 70px 33px;
    align-items: center;
    column-gap: 8px;
}

section.plans .plans-container .plan .value {
    text-align: right;
}

section.plans .plans-container .plan .discount {
    text-align: right;
    white-space: nowrap;
}

section.plans .plans-container .plan .discount.visible {
    visibility: visible;
}

section.plans .plans-container .plan .btn {
    width: 100%;
    margin: 8px 0;
}

section.plans .plans-container .plan .btn.basic.medium {
    color: #fff;
    border: unset;
    background-color: #000;
}

section.plans .plans-container .plan .desc {
    font-size: 16px;
    text-align: center;
    margin: 30px 0;
}

section.plans .plans-container .plan .badge {
    border: 1px solid #5e51f0;
    border-radius: 15px;
    font-size: 16px;
    padding: 8px 16px;
    margin-bottom: 25px;
}

section.plans .plans-container .plan .feature-wrapper {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

section.plans .plans-container .plan .feature-wrapper .feature {
    display: flex;
    align-items: center;
}

section.plans .plans-container .plan:nth-child(2) .feature-wrapper .feature:nth-child(2) {
    align-items: baseline;
}

section.plans .plans-container .plan .feature-wrapper .feature:last-child {
    margin-bottom: 0;
}

section.plans .plans-container .plan .feature-wrapper .feature .check-img {
    width: 12px;
    margin-right: 7px;
}

section.plans .plans-container .plan .feature-wrapper .feature .info {
    position: relative;
}

section.plans .plans-container .plan .feature-wrapper .feature .ico-info-circle {
    width: 16px;
    margin: 4px 0 0 7px;
}

section.plans .plans-container .plan .feature-wrapper .feature .x-img {
    width: 14px;
    margin-right: 5px;
    filter: brightness(0) saturate(100%) invert(24%) sepia(83%) saturate(7481%) hue-rotate(358deg) brightness(91%) contrast(100%);
}

section.plans .tax-info {
    margin-top: 40px;
    font-size: 14px;
    color: #989aa4;
    line-height: 150%;
}

/* pricing - table */
section.table {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 160px 0;
    max-width: unset;
}

section.table > h2 {
    margin-bottom: 60px;
}

section.table .table-container {
    display: flex;
    justify-content: space-between;
    width: 1260px;
    margin-bottom: 130px;
}

section.table .table-container .title {
    font-size: 20px;
    line-height: 160%;
    font-weight: 700;
    margin-top: 15px;
}

section.table .table-container .table-wrapper {
    width: 930px;
}

section.table .table-container .row-wrapper:first-child {
    background-color: #f1f2f6;
}

section.table .table-container .row-wrapper:not(:first-child) {
    background-color: #fff;
}

section.table .table-container .row-wrapper .logo-img {
    height: 20px;
}

section.table .table-container .row {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    align-items: center;
    padding: 10px 15px;
    border-bottom: 1px solid #e3e3e3;
}

section.table .table-container.sub .row {
    grid-template-columns: repeat(4, 1fr);
}

section.table .table-container .row-wrapper:first-child .row:first-child {
    padding: 25px 10px;
    border: unset;
}

section.table .table-container .row p {
    font-size: 16px;
    line-height: 160%;
}

section.table .table-container .row .check-img {
    width: 12px;
    margin: 0 39px;
}

section.table .table-container .row .none-img {
    width: 14px;
    margin: 0 37px;
}

section.table .table-container .row-wrapper:first-child .row:first-child p,
section.table .table-container .row .text-type {
    width: 90px;
    text-align: center;
}


section.table .table-container .desc.color-purple {
    font-size: 18px;
    margin-top: 30px;
}

section.table .title-container {
    display: flex;
    justify-content: space-between;
    width: 1260px;
    margin-bottom: 40px;
}

section.table .title-container .title-wrapper {
    display: flex;
    align-items: center;
    height: fit-content;
}

section.table .title-container .title-wrapper .info {
    position: relative;
    margin-left: 7px;
}

section.table .title-container .desc,
section.table .title-container .sub-title {
    width: 930px;
    font-size: 20px;
    line-height: 160%;
}

/* pricing - faq */
.pricing section.page.faq-board {
    padding: 160px;
    background-color: #f4f5f9;
}

/* cs-center */
.pricing section.cs-center {
    padding: 160px 0;
}

.pricing section.cs-center .title-wrapper {
    margin-bottom: 60px;
}

.pricing section.cs-center .title-wrapper h2 {
    margin-bottom: 16px;
}

@media screen and (max-width: 1250px) {
    /* pricing - hero banner */
    .pricing section.hero {
        padding: 40px 0 0;
    }

    section.hero h1.medium {
        margin-bottom: 20px;
    }

    /* pricing - plans */
    .pricing .radio-tab-wrapper {
        width: 100%;
    }

    .pricing .radio-tab {
        width: calc(100% - 40px);
        max-width: 360px;
        padding: 4px;
    }

    .pricing .radio-tab-wrapper.fixed {
        flex-direction: column;
        gap: 16px;
        top: 0;
    }

    .pricing .radio-tab-wrapper.fixed .template-filter-container {
        padding: 0 20px;
    }

    .pricing .radio-tab-wrapper.fixed .radio-tab {
        width: calc(100% - 40px);
        max-width: 480px;
    }

    .pricing .radio-tab-wrapper.fixed + .radio-tab-placeholder {
        height: 45px;
    }

    section.plans {
        padding: 0 20px;
        margin: 48px auto 80px;
    }

    section.plans .plans-container {
        grid-template-columns: repeat(1, 1fr);
        max-width: 360px;
        width: 100%;
    }

    section.plans.sixshop .plans-container .plan:nth-of-type(1) {
        order: 3;
    }

    section.plans.sixshop .plans-container .plan:nth-of-type(2) {
        order: 1;
    }

    section.plans.sixshop .plans-container .plan:nth-of-type(3) {
        order: 2;
    }

    section.plans .plans-container .plan .name {
        font-size: 20px;
    }

    section.plans .plans-container .plan .price span {
        font-size: 16px;
    }

    section.plans.pro .plans-container .plan.free .price-detail {
        display: none;
    }

    section.plans.sixshop .plans-container .plan.global .price-row {
        grid-template-columns: auto;
    }

    section.plans.sixshop .plans-container .plan.global .price-row:nth-child(3) {
        display: none;
    }

    section.plans .plans-container .plan .desc {
        font-size: 15px;
        margin-bottom: 30px;
    }

    section.plans .plans-container .plan .feature-wrapper {
        display: flex;
        flex-direction: column;
        gap: 8px;
    }

    section.plans .tax-info {
        position: static;
        width: 320px;
        bottom: unset;
        margin-top: 20px;
        font-size: 15px !important;
    }

    /* pricing - table */
    section.table {
        padding: 80px 20px;
    }

    section.table > h2 {
        margin-bottom: 40px;
    }

    section.table .table-container {
        flex-direction: column;
        width: 100%;
        max-width: 480px;
        margin-bottom: 130px;
    }

    section.table .table-container .title {
        margin: 0 0 25px;
        font-size: 22px;
        text-align: center;
    }

    section.table .title-container .sub-title {
        width: 100%;
        font-size: 20px;
        text-align: center;
    }

    section.table .table-container .table-wrapper {
        width: 100%;
    }

    section.table .table-container .row,
    section.table .table-container.sub .row {
        display: grid;
        grid-template-columns: 3fr 2fr 2fr 2fr;
        border-bottom: 1px solid #e3e3e3;
    }

    section.table .table-container.sub .row {
        grid-template-columns: 4fr 3fr 3fr;
    }

    section.table .table-container .row-wrapper:first-child .row:first-child {
        padding: 20px 15px;;
    }

    section.table .table-container .row p {
        font-size: 12px;
        width: unset !important;
    }

    section.table .table-container .row p.title {
        text-align: center;
    }

    section.table .table-container .row .check-img,
    section.table .table-container .row .none-img {
        margin: 0 auto;
    }

    section.table .table-container .row-wrapper .logo-img {
        height: 16px;
    }

    section.table .table-container .desc.color-purple {
        font-size: 14px;
        margin-top: 20px;
    }

    section.table .title-container {
        flex-direction: column;
        justify-content: space-between;
        width: 100%;
        margin-bottom: 40px;
    }

    section.table .title-container .title-wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        height: fit-content;
    }

    section.table .title-container .title-wrapper .title {
        font-size: 22px;
        margin-bottom: 30px;
    }

    section.table .title-container .title-wrapper .info {
        margin-bottom: 30px;
    }

    section.table .title-container .desc {
        width: unset;
    }

    /* pricing - faq */
    .pricing section.page.faq-board {
        padding: 80px 20px !important;
        background-color: #f4f5f9;
    }

    .pricing section.page.faq-board .page-layout {
        padding: unset;
    }

    section.qna-board p.body-1 {
        font-size: 13px;
    }


    /* cs-center */
    .pricing section.cs-center {
        padding: 80px 20px;
    }

    .pricing section.cs-center .title-wrapper {
        margin-bottom: 60px;
    }

    .pricing section.cs-center .title-wrapper h2 {
        margin-bottom: 16px;
    }
}

@keyframes fadeSlideOut {
    0% {
        opacity: 1;
        transform: translate(-50%, 0);
    }
    100% {
        opacity: 0;
        transform: translate(-50%, -8px);
    }
}

@keyframes fadeSlideIn {
    0% {
        opacity: 0;
        transform: translate(-50%, -8px);
    }
    100% {
        opacity: 1;
        transform: translate(-50%, 0);
    }
}